Subject: Growing plants "artificially"
From: [email-masked] (Graeme Lyall)
Date: 23 Jul 1994 21:39:37 +0100
Newsgroups: bionet.plants

I'm interested in systems which simulate the most favourable 
growing conditions and so produce high rates of plant growth. 
I believe there is (or was) a system called Phototron, which 
delivers artificial light and controls other environmental factors 
in a self contained unit a few feet high.  The idea is that 
you can grow and harvest herbs, tomatoes, whatever, at any season, 
and in a much shorter time span than normal.

Does anyone have experience of such systems, or a view about 
it?